/* ==============================================
_DESIGN/editor.css
============================================== */
H2 {
	color:#252525 !important;
	font-size:26px;
	font-family: 'Oswald',sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}
H2.titre{
	color:#252525 !important;
	font-size:26px;
	font-family: 'Oswald',sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

H3.sousTitre {
	color:#252525;
	font-size:22px;
	font-family: 'Oswald',sans-serif;
	font-weight: 300;
}

H4.interTitre {
	color:#252525;
	font-size:20px;
	font-family: 'Oswald',sans-serif;
	font-weight: 300;
}

H5.chapeau {
	font-weight:bold;
}

H6.legende {
	color: #999999;
	font-size:10px;
}
